Bug 9417 - Неверно указан (используется) /usr/lib
: Неверно указан (используется) /usr/lib
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/foomatic-filters)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 9100
  Show dependency tree
 
Reported: 2006-04-17 19:11 by
Modified: 2008-05-29 17:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-17 19:11:19
# rpm -ql foomatic-filters | grep lib 
/usr/lib64/cups/backend/beh 
/usr/lib64/cups/filter/cupsomatic 
/usr/lib64/cups/filter/foomatic-rip 
 
Естественно это ломает печать
------- Comment #1 From 2006-04-18 10:31:29 -------
насколько помню это было из-за того что пакет был неверно назван noarch, и это
уже исправлено.
------- Comment #2 From 2006-04-19 09:56:06 -------
Тем не менее в Сизифе noarch остался и при обновлении ставится именно он.
------- Comment #3 From 2008-05-29 17:03:24 -------
$ rpm -ql foomatic-filters | grep lib
/usr/lib/cups/backend/beh
/usr/lib/cups/filter/cupsomatic
/usr/lib/cups/filter/foomatic-rip